Subject: Re: bug#62317: 28.2; This byte-compiled file behaves wrongly.

From: Stefan Kangas <[email-masked]>
Date: Mon, 11 Sep 2023 17:08:29 -0700

tags 62317 + patch
thanks

Eli Zaretskii <[email-masked]> writes:

>> From: Stefan Monnier <[email-masked]>
>> Cc: [email-masked],  [email-masked]
>> Date: Sat, 01 Apr 2023 19:09:42 -0400
>>
>> >> I think the untested patch below would be enough to plug the hole.
>> > LGTM, thanks.
>>
>> You're thinking of it for `emacs-29`, right?
>
> Not necessarily.
>
>> Then I had better test it before I push it :-)
>
> That's always a good idea.

It seems like this patch was never installed.

Could we get it installed please?